Subject: Re: Directorates (was: Formalizing design teams)

From: Brian E Carpenter <[email-masked]>
Date: Mon, 06 Jan 2003 17:15:01 +0100

Margaret Wasserman wrote:
>...
> 
> >And what was "IPng directorate", which also gets some hits?
> 
> The IPng (or IPv6) directorate was a cross-area group of people
> with expertise in IPv6.  Although there is still a mailing list
> for this group, it has not been active in several years.

To be precise, the IPNG Directorate existed in 1993/1994 and was
set up by Scott Bradner and Allison Mankin, who were appointed
as temporary IPNG Area Directors in order to form the consensus
about which of the rival proposals for IPNG to choose. See RFC 1752.

The IPv6 Directorate was set up by Thomas Narten a few years ago to help
him as the AD responsible for IPv6. As Margaret says, it hasn't been
active for a while.

The IPv6 Forum also has a technical directorate.

  Brian